UbixOS V2 2.0

Data Fields
sys_getppid_args Struct Reference

`#include <sysproto_posix.h>`

Collaboration diagram for sys_getppid_args:

## Data Fields
register_t | dummy

## Detailed Description

Definition at line 543 of file sysproto_posix.h.

## Field Documentation

## ◆ dummy

register_t sys_getppid_args::dummy

Definition at line 544 of file sysproto_posix.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/sysproto_posix.h